@charset "UTF-8";
.pdp .pdpMain .productCatchCopy:after {
  display: block;
  margin-top: 0.5em;
  color: #939393;
  font-family: "MFW-HiraKakuProN-W3", sans-serif;
  font-size: 12px;
  line-height: 1.5;
  content: '＊1 美白とは、メラニン色素の生成を抑え、シミ・そばかすを防ぐこと';
}

.pdp-content-section .product-basic h3 {
  margin: 0 0 3px;
  font-size: 14px;
}
@media screen and (max-width: 768px) {
  .pdp-content-section .product-basic h3 {
    margin: 0 0 0.7246376812vw;
    font-size: 3.3816425121vw;
  }
}
.pdp-content-section .product-basic ol {
  margin-bottom: 0;
  padding-left: 24px;
}
@media screen and (max-width: 768px) {
  .pdp-content-section .product-basic ol {
    padding-left: 5.7971014493vw;
  }
}
.pdp-content-section .product-basic ol li {
  list-style-type: decimal;
}
@media screen and (max-width: 768px) {
  .pdp-content-section .product-basic ol li {
    font-size: 3.3816425121vw;
  }
}
.pdp-content-section .product-basic .img-wrap {
  margin: 30px auto 56px;
}
@media screen and (min-width: 769px) {
  .pdp-content-section .product-basic .img-wrap {
    max-width: 640px;
  }
}
@media screen and (max-width: 768px) {
  .pdp-content-section .product-basic .img-wrap {
    width: 43.4782608696vw;
    margin: 11.1111111111vw auto 13.0434782609vw;
  }
}
.pdp-content-section .product-basic ul {
  margin-bottom: 0;
}
.pdp-content-section .product-basic ul.sub li {
  margin-left: 1em;
  text-indent: -1em;
}
.pdp-content-section .product-basic ul.sub li:before {
  content: "※";
}
